@charset "ISO-8859-1";

body {
margin : 0;
padding : 0;
border : 0;
text-align : center;
background-color: #000000;
}

#container { 
width: 770px;
margin: 0 auto;
text-align : center;
border-style : solid;
border-width : 10px;
border-color : #03257B;
}

a:focus {
outline : none;
}

a:link {
color : #90C0C0;
text-decoration : none;
outline : none;
}

a:visited {
color : #90C0C0;
text-decoration : none;
outline : none;
}

a:hover {
color : #C0F0F0;
text-decoration : underline;
outline : none;
}

a:active {
color : #C0F0F0;
text-decoration : underline;
outline : none;
}

body, table, td {
color : #F0F0F0;
font-family : "Open Sans", sans-serif;
font-weight: 400;
font-size : 14px;
line-height: 160%;
}

h1 {
color : #F0F0F0;
font-family : "Open Sans", sans-serif;
font-weight: 600;
font-size : 20px;
line-height: 130%;
}

h2 {
color : #F0F0F0;
font-family : "Open Sans", sans-serif;
font-weight: 600;
font-size : 16px;
line-height: 130%;
}

h3 {
color : #F0F000;
font-family : "Open Sans", sans-serif;
font-weight: 600;
font-size : 16px;
line-height: 130%;
}

.smallprint {
color : #C0C0C0;
font-family : "Open Sans", sans-serif;
font-weight: 400;
font-size : 11px;
line-height: 130%;
}